Subject: bug#30570: closed (Re: [bug#30570] [PATCH 16/16] gnu: Add python-feather-format.)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 15 Mar 2018 15:02:02 +0000

Your bug report

#30570: Patches submitted on behalf of Nextjournal

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
30570: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=30570
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#30570] [PATCH 16/16] gnu: Add python-feather-format.
From: Leo Famulari <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: [email-masked]
Date: Thu, 15 Mar 2018 11:01:26 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sat, Mar 03, 2018 at 10:50:26PM +0100, Ludovic Courtès wrote:
> Leo Famulari <[email-masked]> skribis:
> 
> > * gnu/packages/serialization.scm (python-feather-format,
> > python2-feather-format): New variables.
> 
> OK.
> 
> Thanks to Joshua/Nextjournal and to you for the whole series!  I assume
> they’re aware you’re submitting it for inclusion, right?

Yes, of course!

Thanks for your review. I made the requested changes and pushed as
8d4f34d6c9667c82f1dc136f54954fb4ccef81b1.

Subject: Patches submitted on behalf of Nextjournal
From: Leo Famulari <[email-masked]>
To: [email-masked]
Date: Wed, 21 Feb 2018 14:32:43 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

I'm submitting these packages on behalf of Nextjournal
(https://nextjournal.com). I packaged them originally a few months ago
and recently updated them for submitting to GNU Guix.

gnu: Add flatbuffers.
gnu: Add python-plotly.
gnu: Add r-maps.
gnu: Add r-mapproj.
gnu: Add Rgooglemaps.
gnu: Add r-geosphere.
gnu: Add r-subplex.
gnu: Add r-desolve.
gnu: Add Diversitree.
gnu: Add r-jpeg.
gnu: Add r-ggmap.
gnu: Add r-feather.
gnu: Add google-brotli.
gnu: Add apache-arrow.
gnu: Add python-pyarrow.
gnu: Add python-feather-format.